
#nav.aside a {
  background-image: url(../images/side_nav2.png);
}

#detail #icons .iconCenter p a {
    background: url("../images/detail_sns_icon2.png") no-repeat scroll 0 0 transparent;
}

img#news_image{
  width: 384px;
  height: 216px;

  padding: 0 12px 12px 0;
  _margin: 0 12px 12px 0;

  float:left;

}

div#mbtndiv{
	position:absolute;
}

div#news_video{
  display: none;
}
/*
span#news_date{
  font-size: 90%;
  margin:0 0 0 20px;
}

span#news_time{
  font-size: 90%;
}
*/
div#news_mkanren{
 clear: left;
/*  background-color: #dfe9d0;*/
  margin: 1.2em 0 0 0px;
  padding: 1px 7px 0 16px;
  background:url(../img/dline.gif) repeat-x;
  font-size: 100%;
}

div#news_mkanren span{
  display:block;
  float: left;
  padding-top: 1.3em;
  font-weight: bold;
  height:1em;
}

div#news_mkanren p{
  padding: 1.2em 0 0 0;
  padding-left: 8.6em;
}

div#news_kanren{
/*
  border: 1px solid #b8cce5;
*/
 clear: left;
  background-color: #dfe9d0;
  margin: 1.2em 0 0 0;
  padding: 1.2em 7px;
/*
  width: 300px;
  */
}

div#news_kanren p{
  background-color: #dfe9d0;
}

div#news_kanlink{
  clear: left;
  background-color: #eaeaea;
  margin: 1.2em 0 0 0;
  padding: 1.2em 7px;
}



div#news_kanlink table{
  font-size: 100%;
  width: 95%;
}

div#news_kanlink .kl_l{
  padding: 2px 8px;
  vertical-align: top;
  width: 8em;
/*  text-align: center;*/
}

div#news_kanlink .kl_l div{
  font-weight: bold;
  font-size: 100%;
  line-height: 150%;
  _margin:5px 0;
}

div#news_kanlink .kalitem{
  font-size: 100%;
  line-height: 150%;
  background: url("../img/dline.gif") repeat-x;
  padding: 8px 0 5px;
  min-height: 42px;
  _height: 42px;
  _margin:-1px 0;
}

div#news_kanlink .kalitem:first-child{
  background: none;
  background-color: #eaeaea;
  padding: 2px 0 5px;
}



div#news_kanlink img{
  float:right;
  margin:0 0 0 2px;
}

div#news_syuyo{
  border:1px solid #c2df71;
  background-color:#daecb0;
  margin: 0;
  width: 300px;
}

div#news_nojs{
  padding:10px;
  margin:6px 0 0 0;
  text-align: center;
}

p#news_textbody{
	text-align: justify;
	text-justify:distribute;
	margin: 0 0 0 0;

}

p#news_textbody2{
	margin:10px 0;
	padding:5px 0 5px 0;
	background:url(../img/dline.gif) repeat-x;
}


p#news_textmore{
	margin:1.2em 0 1.2em 0;
	text-align: justify;
	text-justify:distribute;
}


div .news_add{
 clear: left;
 	margin:2em 0 0 0;
	text-align: justify;
	text-justify:distribute;
	overflow: auto;
	overflow-x: hidden;


}

div #news_textmore h3,
div .news_add h3{
  font-size: 130%;
    font-weight: bold;
/*  background: none; */
  padding-left: 0;
  line-height: 1.5em;
  min-height: inherit;
  margin-bottom: 8px;
/*  margin: 10px 0;*/
	max-height:99999px;
}

div .news_add p{
	max-height:99999px;
}

div .news_add .addimg_center,
#news_image.addimg_center{
  display: block;
  margin: 0px auto;
  float: none;
}

div .news_add .addimg_left{
 float:left;
  margin: 0 12px 12px 0;
}

div .news_add .addimg_right,
#news_image.addimg_right{
  float:right;
  margin: 0 0 12px 12px;
}


img#news_totop{
  margin:9px 0 0 0;
}


div#news_ulmain {
  font-size: 90%;
  line-height: 150%;
  padding: 23px 0 18px 10px;
}


#main #category, #main #mov {
	display:none;
}

#report.show #reportContainer #reportDescription a {
	color: #fff;
	text-decoration:none;
}

#report.show #reportContainer #reportDescription #sokuhotxtdiv {
	position:absolute;
	width:890px;
	margin:0 0 0 60px;
	*margin:2px 0 0 7px;
	overflow:hidden;
	height:28px;
}

#report.show #reportContainer #reportDescription #sokuhotxt {
	position:absolute;
	overflow:hidden;
	height:28px;
	width:890px;
	font-family:monospace;
}

#detail #news.article .entryTitle {
    font-size: 150%;
    line-height: 1.3em;
}


.iconnew{
	margin-left:5px;
}

#catdetect {
    display:none;
}


#footerContainer #colophon {
  max-height: inherit;
  line-height: 120%;
  padding: 12px 0 24px 0;
}
#footerContainer #colophon img {
  float:left;
  margin:0 0 2em 0;
}


#nav.aside li.business a {
  background-position: 0px -168px;
}
#nav.aside li.business a:hover {
  background-position: -184px -168px;
}

#news.article .entryTitle.business{
background: url(../images/hicon_business.png) no-repeat top left;
padding-left: 45px;
}

#category #table.article.business .headerTitle {
  background-image: url(../images/headline_list_business2.png);
}

#category #table.article.business.sp .headerTitle {
  background-image: url(../images/headline_list_business2_sp.png);
}

#detail #icons .iconCenter p.business a {
  background-position: 0px -192px;
}

#detail #icons .iconCenter p.business a:hover {
  background-position: -154px -192px;
}

.article.sp { clear: both; position: relative; width: 100%; margin-top: 8px; padding-bottom: 8px; background: url(../images/smartdevice/main_box_bottom.png) no-repeat 0 100%;  }
.article.sp .headerTitle { height: 8px; background: url(../images/smartdevice/main_box_top.png) no-repeat; }
.article.sp .articleContent { padding: 12px 2px 0 2px; background: url(../images/smartdevice/main_box_middle.png) repeat-y; }
.article.sp .articleContent .section { padding: 0 12px; }
.article.bizsp { clear: both; position: relative; width: 100%; margin-top: 8px; padding-bottom: 8px; background: url(../images/smartdevice/main_box_bottom.png) no-repeat 0 100%; }
.article.bizsp .headerTitle { height: 8px; background: url(../images/smartdevice/main_box_top.png) no-repeat; }
.article.bizsp .articleContent { padding: 12px 2px 0 2px; background: url(../images/smartdevice/main_box_middle.png) repeat-y; }
.article.bizsp .articleContent .section { padding: 0 12px; }
/*
.article.business.sp {
    background-image: url("../images/main_box_l_bottom.png");
}

.article.business.sp .articleContent {
    background-image: url("../images/main_box_l_middle.png");
}
*/
/*
#category #table.article.business .nav li {
    width: 109px;
}
*/
#category #table.article.business.sp #view li.block {
    width: 202px;
}

#pickup.bizsp #weatherNews.aside .sideTitle {
    background-image: url("../images/title_l.png");
}

#pickup.bizsp .aside {
    background-image: url("../images/pickup_box_l_bottom.png");
    margin-bottom: 8px;
}

#pickup.bizsp .aside .sideTitle {
    background-image: url("../images/pickup_box_l_top.png");
}

#pickup.bizsp .aside .asideContents {
    background-image: url("../images/pickup_box_l_middle.png");
    padding-top: 6px;
}

#pickup.bizsp #pickupWeek.aside .sideTitle {
    background-image: url("../images/title_l.png");
}


#topNews.article.business {
    margin-top: 0;
}
#topNews.article.business .articleContent {
    position: relative;
}
#topNews.article.business .headerTitle {
    background-image: url("../images/nhk_business2_pc.png");
    height: 65px;
    min-height: 65px;
    top: -65px;
}
#topNews.article.business.sp .headerTitle {
    background-image: url("../images/nhk_business2_smartphone.png");
    height: 66px;
    min-height: 66px;
    top: -66px;
}
#topNews.article.business .entryTitle {
    background: url("../images/hicon_business.png") no-repeat scroll 0 0 transparent;
    font-size: 162%;
    font-weight: bold;
    margin-bottom: 12px;
/*    min-height: 36px;*/
overflow:hidden;
    padding-left: 45px;
}
#topNews.article.business .entryTitle a {
    color: #333333;
    line-height: 1.1;
    text-decoration: none;
}
#topNews.article.business .entryTitle a .contentTitle {
    display: block;
}
#topNews.article.business .entryTitle a .time {
    display: block;
    float: left;
    font-size: 47%;
    font-weight: normal;
    line-height: 1em;
    margin-top: 3px;
}
#topNews.article.business .entryTitle a .latest {
    display: inline;
    float: left;
    line-height: 1em;
    margin-left: 5px;
}
#topNews.article.business .entryTitle a:hover {
    color: #999999;
}
#topNews.article.business .section {
    margin-bottom: 18px;
}
#topNews.article.business .alignLeft {
    margin: 0 12px 12px 0;
}
#topNews.article.business .alignRight {
    margin: 0 0 12px 12px;
}
#topNews.article.business .entry {
    background: url("../images/line_dot2.png") repeat-x scroll 0 100% transparent;
    font-size: 92%;
    overflow: hidden;
    padding-bottom: 9px;
    position: relative;
}
#topNews.article.business .entry:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#topNews.article.business .entry .movPlay {
    left: 121px;
    position: absolute;
    top: 53px;
}
#topNews.article.business .more {
    margin-top: 6px;
    text-align: right;
}
#topNews.article.business .more a {
    display: inline-block;
    text-align: left;
}
#topNews.article.business .tables {
    padding: 0 12px 4px;
}
#topNews.article.business .table table {
    margin-bottom: 14px;
    width: 100%;
}
#topNews.article.business .table thead th {
    background: url("../images/thmark.png") no-repeat scroll 7px 45% black;
    border-right: 1px solid #000000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 2;
    padding: 0 7px 0 16px;
}
#topNews.article.business .table tbody th {
    background-color: #CDE2FF;
    border-bottom: 1px solid #1C5AB2;
    border-left: 1px solid #1C5AB2;
    border-right: 1px solid #1C5AB2;
    color: #333333;
    font-weight: bold;
    padding: 4px 6px;
    width: 25%;
}
#topNews.article.business .table tbody td {
    border-bottom: 1px solid #1C5AB2;
    border-right: 1px solid #1C5AB2;
    color: #333333;
    font-weight: bold;
    padding: 4px 6px;
    text-align: center;
    width: 25%;
}
#topNews.article.business .table tbody td.c2 {
    width: 50%;
}
#topNews.article.business .table tbody td.nobdr {
    border-right: 0 none;
}
#topNews.article.business .table tbody td.ar {
    text-align: right;
}
#topNews.article.business .table .icon {
    float: left;
}
#topNews.article.business .table .plus {
    color: #000CFF;
}
#topNews.article.business .table .minus {
    color: #FF0000;
}
#topNews.article.business .table .arrowDown {
    color: #E6151E;
    float: left;
}
#topNews.article.business .table .arrowUp {
    color: #19BD25;
    float: left;
}

#pickupBusinessSpl.aside .sideTitle { height: 29px; background-image: url(../images/title_s2.png); top: -29px; min-height: 29px; line-height: 29px; padding-top: 3px; }
#pickupBusinessSpl.aside .asideContents { padding-top: 6px; }
#pickupBusinessSpl.aside .asideContents .section { margin-bottom: 0; }
#pickupBusinessSpl.aside .asideContents .section .media { text-align:center; margin-bottom:0.8em; }
#pickupBusinessSpl.aside .asideContents .section .media img { vertical-align: bottom; }
#pickupBusinessSpl.aside .asideContents .section .entryTitle {margin-bottom: 2px; font-weight: bold; line-height: 1.1; *zoom: 1; }
#pickupBusinessSpl.aside .asideContents .section .entryTitle a { color: #333; text-decoration:none;}
#pickupBusinessSpl.aside .asideContents .section .entryTitle a:hover { color: #999; }
#pickupBusinessSpl.aside .asideContents .section p.summary { clear: both; padding-top: 8px; margin-bottom: 0; }
#pickupBusinessSpl.aside .asideContents .section .meta { color: #999; font-size: 83%; margin-bottom:0.9em; }
#pickupBusinessSpl.aside .asideContents li { background: url(../images/line_dot_green.png) repeat-x 0 100%; padding: 12px 0; }
#pickupBusinessSpl.aside .asideContents li.last { background: none; }

#pickupBusinessBnr.aside { margin-top: 40px; }
#pickupBusinessBnr.aside .sideTitle { height: 32px; background-image: url(../images/title_s2.png); top: -32px; min-height: 32px; line-height: 29px; padding-top: 3px; }
#pickupBusinessBnr.aside .asideContents { padding-top: 0; padding-bottom: 9px; }
#pickupBusinessBnr.aside .asideContents li { padding-top: 12px; text-align: center; }
#pickupBusinessBnr.aside .asideContents li img { vertical-align: bottom; }


#pickup.bizsp #pickupBusinessSpl.aside { margin-top: 0; }
#pickup.bizsp #pickupBusinessSpl.aside .sideTitle {height: 32px; background-image: url(../images/title_s2_sp.png); top: 0;  top: -32px; min-height: 32px; line-height: 32px; padding-top: 0; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents { padding-top: 6px; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section { margin-bottom: 0; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section .media { margin-right: 5px; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section .entryTitle { margin-bottom: 0; line-height: 1.1; *zoom: 1; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section .entryTitle a { color: #333; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section .entryTitle a:hover { color: #999; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section p.summary { clear: both; padding-top: 8px; margin-bottom: 0; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents .section .meta { color: #999; font-size: 83%; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents li { background: url(../images/line_dot.png) repeat-x 0 100%; padding: 12px 0; }
#pickup.bizsp #pickupBusinessSpl.aside .asideContents li.last { background: none; }

#pickup.bizsp #pickupBusinessBnr.aside { margin-top: 0; }
#pickup.bizsp #pickupBusinessBnr.aside .sideTitle { background-image: url(../images/title_s2_sp.png); top: 0; line-height: 32px; padding-top: 0; }
#pickup.bizsp #pickupBusinessBnr.aside .asideContents { padding-top: 0; padding-bottom: 9px; }

#icons.bizsp.article { margin-bottom: 0; background: url(../images/smartdevice/main_box_bottom.png) no-repeat 0 100%; }
#icons.bizsp.article .headerTitle { background: url(../images/smartdevice/main_box_top.png) no-repeat; margin-bottom: 0; }
#icons.bizsp.article .articleContent { position: relative; background: url(../images/smartdevice/main_box_middle.png) repeat-y; margin-top: 0; padding: 0; }
#icons.bizsp.article .articleContent .section { padding: 0; margin-top: -5px; background-color: transparent; }
#icons.bizsp.article .iconCenter { height: 48px; width: 652px; padding: 9px 0; overflow: hidden; margin-left: auto; margin-right: auto; }
#icons.bizsp.article .iconCenter p { float: left; width: 154px; height: 48px; margin-right: 12px; display: inline; }
#icons.bizsp.article .iconCenter p a { display: block; width: 154px; height: 48px; background: url(../images/detail_sns_icon2.png) no-repeat; overflow: hidden; text-indent: -99999px; margin: 0 auto; }
#icons.bizsp.article .iconCenter p.last { margin-right: 0; }
#icons.bizsp.article .iconCenter p.social a { background-position: 0px 0px; }
#icons.bizsp.article .iconCenter p.social a:hover { background-position: -154px 0; }
#icons.bizsp.article .iconCenter p.life a { background-position: 0px -48px; }
#icons.bizsp.article .iconCenter p.life a:hover { background-position: -154px -48px; }
#icons.bizsp.article .iconCenter p.science a { background-position: 0px -96px; }
#icons.bizsp.article .iconCenter p.science a:hover { background-position: -154px -96px; }
#icons.bizsp.article .iconCenter p.politics a { background-position: 0px -144px; }
#icons.bizsp.article .iconCenter p.politics a:hover { background-position: -154px -144px; }
#icons.bizsp.article .iconCenter p.economic a { background-position: 0px -192px; }
#icons.bizsp.article .iconCenter p.economic a:hover { background-position: -154px -192px; }
#icons.bizsp.article .iconCenter p.business a { background-position: 0px -192px; }
#icons.bizsp.article .iconCenter p.business a:hover { background-position: -154px -192px; }
#icons.bizsp.article .iconCenter p.international a { background-position: 0px -240px; }
#icons.bizsp.article .iconCenter p.international a:hover { background-position: -154px -240px; }
#icons.bizsp.article .iconCenter p.sports a { background-position: 0px -288px; }
#icons.bizsp.article .iconCenter p.sports a:hover { background-position: -154px -288px; }
#icons.bizsp.article .iconCenter p.movie a { background-position: 0px -336px; }
#icons.bizsp.article .iconCenter p.movie a:hover { background-position: -154px -336px; }
#icons.bizsp.article .iconCenter.last { margin-top: 0; padding-bottom: 11px; }
#icons.bizsp.article .separate { height: 1px; overflow: hidden; width: 652px; padding: 0; margin: 0 auto; background-image: url(../images/smartdevice/line_dot_icons.png); }

#contentsFooter.bizsp.article .articleContent { padding-top: 4px; padding-bottom: 9px; overflow: hidden; *zoom: 1; }
#contentsFooter.bizsp.article .articleContent:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#contentsFooter.bizsp.article .search { float: left; top: 0; width: 172px; margin-right: 89px; }
#contentsFooter.bizsp.article .search .section { margin-bottom: 0; padding: 0 0 0 9px; }
#contentsFooter.bizsp.article .search form { float: left; line-height: 20px; }
#contentsFooter.bizsp.article .search form div { height: 20px; overflow: hidden; float: left; }
#contentsFooter.bizsp.article .search form div#input { width: 112px; background: url(../images/search_input.png) no-repeat; margin-right: 4px; font-size: 12px; }
#contentsFooter.bizsp.article .search form div#submit { width: 46px; }
#contentsFooter.bizsp.article .search form div#submit input { width: 46px; height: 20px; }
#contentsFooter.bizsp.article .search #s { outline: none; border: none; margin: 2px 5px; height: 14px; width: 102px; color: #999; font-size: 92%; line-height: 1.1em; padding: 0; border: none; border-color: transparent; }
#contentsFooter.bizsp.article .links { float: left; width: 404px; padding-top: 2px; }
#contentsFooter.bizsp.article .links li { float: left; }
#contentsFooter.bizsp.article .links li a { display: block; overflow: hidden; height: 15px; text-indent: -9999px; background: url("../images/smartdevice/nav1.png") no-repeat; }
#contentsFooter.bizsp.article .links .newswebtop { width: 223px; margin-right: 24px; }
#contentsFooter.bizsp.article .links .newswebtop a { background-position: 0 0; }
#contentsFooter.bizsp.article .links .newswebtop a:hover, #contentsFooter.article .links .newswebtop a:focus, #contentsFooter.article .links .newswebtop a:active { background-position: 0 100%; }
#contentsFooter.bizsp.article .links .onlinetop { width: 156px; }
#contentsFooter.bizsp.article .links .onlinetop a { background-position: -247px 0; }
#contentsFooter.bizsp.article .links .onlinetop a:hover, #contentsFooter.article .links .onlinetop a:focus, #contentsFooter.article .links .onlinetop a:active { background-position: -247px 100%; }


#category #table.article.business #view li.block {
    min-height: 6em;
}

#category #table.article.business #view li.list {
    padding: 7px 0;
}
/*
#category #table.article.business #view li .partition {
    padding: 0 3px;
}
*/


#jishinwaku {
display:none;
}

#jishinwaku.aside .sideTitle {
  height: 32px;
  background-image: url(../images/title_s.png);
/*
  top: -32px;
*/
  min-height: 32px;
  line-height: 29px;
  padding-top: 3px;
margin-bottom:-3px;
}

#jishinwaku.aside .asideContents {
  padding-top: 9px;
}
#jishinwaku.aside .asideContents .section {
  margin-bottom: 0;
}
#jishinwaku.aside .asideContents .section p {
  margin-bottom: 0.9em;
}


#topnavbanner {
  height: 32px;
  background-image: url(../images/haikei_obi.gif);
  min-height: 32px;
  line-height: 32px;
  display:none;
}

#topnavbanner.show {
  display:block;
}

#topnavbanner li{
  display: inline;
  height: 24px;
  margin: 4px 5px;
  font-size: 14px;
  padding: 0 12px 0 24px;
  background:#fff url(../images/icon.gif) no-repeat;
  background-position: 5px 5px;
}

#topnavbanner li a {
    color: #333333;
    text-decoration: none;
}

#topnavbanner li a:hover {
    color: #999999;
}


#lnews.article .headerTitle {
  height: 32px;
  background-image: url(../images/headline6.png);
  top: -32px;
  min-height: 32px;
}
#lnews.article .section {
/*
  padding: 0 39px;
*/
  position: relative;
overflow:hidden;
width:527px;
_width:540px;
margin: 0 27px;
}
#lnews.article .mlwaku {
width:1620px;
overflow: hidden;
margin-left:-553px;
}
#lnews.article .mlwaku2 {
width:540px;
/*
height:136px;
*/
overflow: visible;
}
#lnews.article .movieContainer {
width:540px;
overflow: hidden;
}
#lnews.article .movieContainer li {
  float: left;
  margin-left: 12px;
  width: 168px;
/*
  height: 145px;
  text-align: center;
*/
  display: inline;
}
#lnews.article .movieContainer li a {
  font-size: 77%;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  display: block;
text-align: center;
}
#lnews.article .movieContainer li .mlimg{
/*  display: block;*/
  margin-bottom: 12px;
}
#lnews.article .movieContainer li a .time {
  display: block;
  color: #999;
}
#lnews.article .movieContainer li a:hover {
  color: #999;
}
#lnews.article #lprev, #lnews.article #lnext {
  position: absolute;
  width: 12px;
  height: 18px;
  overflow: hidden;
  top: 80px;
  z-index: 99;
}
#lnews.article #lprev a, #lnews.article #lnext a {
  text-indent: -99999px;
  background: url(../images/icon_arrow_nav_left.png) no-repeat;
  display: block;
  width: 12px;
  height: 18px;
}
#lnews.article #lprev a:hover, #lnews.article #lnext a:hover {
  background-position: -12px 0px;
}
#lnews.article #lprev {
  left: 12px;
}
#lnews.article #lnext {
  right: 12px;
}
#lnews.article #lnext a {
  background-image: url(../images/icon_arrow_nav_right.png);
}

#just li.jnlist,
#newsList li,
#ranking li,
#latest .list,
#recommend .entryList,
#topnews p,
#bizTopNews p,
#detail #news.article .entry,
#latest.article li.last,
#category #table.article #view li.list,
#category #table.article #view li.list p,
#news .entry p,
#news .entry div#news_textbody,
#news .entry div#news_textmore,
#news .news_add,
#news .news_add h3,
#news .news_add p,
#news_mkanren p {
  background-color:#fff;
}


#news_kanren div{
  background-color:#dfe9d0;
}


#detail #news .pattern_0 {
  display: inline;
}

#detail #news .pattern_1 {
  display: inline;
  font-weight: bold;
}

#detail #news .pattern_2 {
  border: 1px solid #aaa;
  padding: 20px;
  background-color: #FFF;
  display: block;
  clear: both;
}

#detail #news .pattern_3 {
  border-bottom: 3px solid #99d02d;
  padding-bottom: 22px;
  margin-bottom: 24px;
  display: block
}


#detail #news_image.addimg_center,
#detail #news_image.addimg_left,
#detail #news_image.addimg_right{
  border: none;
}

#detail .addimg_center,
#detail .addimg_right,
#detail .addimg_left{
  border: 1px solid #aaa;
}

#detail .addimg_left{
  float:left;
  margin: 0;
  padding: 0 12px 12px 0;
  border: none;
}

#detail .addimg_right{
  float:right;
  margin: 0;
  padding: 0 0 12px 12px;
  border: none;
}

#news_textmore img{
 clear: both;
}

body {
  word-wrap: break-word;
}

#view li .goMovie.block img,
#view li .goMovie.list img{
  padding: 0 0 0 7px;
}

#detail #news.article div#news_textbody {
  margin-bottom:1em;
}

#detail #news.article div#news_textmore {
  margin:1.2em 0 1em;
}

#detail #news.article .news_add div {
    margin-bottom: 1em;
}